# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = ostree
pkgbase = ostree
pkgver = 2022.3-1
pkgdesc = Operating system and container binary deployment and upgrades
url = https://ostreedev.github.io/ostree/
builddate = 1651739898
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4288582
arch = armv7h
license = GPL
provides = libostree-1.so=1-32
depend = fuse2
depend = glibc
depend = libgpg-error
depend = libsodium
depend = util-linux
depend = openssl
depend = xz
depend = zlib
depend = libarchive.so=13-32
depend = libavahi-client.so=3-32
depend = libavahi-common.so=3-32
depend = libavahi-glib.so=1-32
depend = libgio-2.0.so=0-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgpgme.so=11-32
depend = libsoup-2.4.so=1-32
depend = libsystemd.so=0-32
makedepend = avahi
makedepend = e2fsprogs
makedepend = git
makedepend = glib2
makedepend = gobject-introspection
makedepend = gpgme
makedepend = gtk-doc
makedepend = libarchive
makedepend = libsoup
makedepend = libxslt
makedepend = mkinitcpio
makedepend = python
makedepend = systemd
checkdepend = cpio
checkdepend = elfutils
checkdepend = gjs
checkdepend = parallel
checkdepend = python-yaml
checkdepend = syslinux
